@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: "CiscoSansTTExtraLight";
  src: url("../fonts/CiscoSansTTExtraLight.woff");
}
@font-face {
  font-family: "CiscoSansTTRegular";
  src: url("../fonts/CiscoSansTTRegular.woff");
}
@font-face {
  font-family: "CiscoSansTTBold";
  src: url("../fonts/CiscoSansTTBold.woff");
}
html {
	scroll-behavior: smooth;
}
* {
	box-sizing: border-box;
}
strong {
  font-family: "CiscoSansTTBold";
}
.row {
  margin: auto;
}
.row-data {
	margin: 2rem 0;
}
.foroPartners h3 {
	color: #1E4471 !important; 
}
.navbar {
	background-color: #00bceb !important;
}
.nav-link, .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #ffffff !important;
	text-decoration: underline;
}
.intro {
  margin: 40px 0;
  text-align: center !important;
}
.intro p {
	font-family: "CiscoSansTTRegular";
	font-size: 20px;
	text-align: left;
}
a:link, a:hover, a:visited {
  font-family: "CiscoSansTTBold";
  color: #00BCEB;
  text-decoration: underline;
}
.mb-4, .my-4 {
  margin-bottom: 40px !important;
}
.imgBanner {
  width: 100%;
  height: auto;
}
body {
  font-family: "CiscoSansTTExtraLight";
}
h2 {
  color: #1E4471;
  font-size: 30px;
  font-family: "CiscoSansTTBold";
  text-align: center !important;
  margin-bottom: 16px;
}
h2 a:link, h2 a:hover, h2 a:visited {
  color: #00BCEB !important;
}
p, li {
  font-size: 18px;
}
ul {
	padding-left: 20px !important;
}
ul li {
	padding-bottom: 10px;
}
h3 {
  color: #00BCEB;
  font-size: 24px;
  font-family: "CiscoSansTTBold";
}
a img {
  margin-bottom: 20px;
}
.lastText {
  color: #ffffff;
  padding: 40px 20px;
}
.footer {
  background-color: #1E4471;
}
.calendario a:link,.calendario a:hover,.calendario a:visited {
  font-family: "CiscoSansTTBold";
  color: #ffffff;
  text-decoration: underline;
}
.oceanBlue {
  background-color: #1e4471;
}
/*Calendario*/
.btnIdiomas {
	font-family: "CiscoSansTTBold";
	background-color: #00bceb;
	color: #ffffff;
	border-radius: 40px !important;
	margin: 1.5rem 0;
}
.btnIdiomas:hover {
	color: #ffffff;
}
.accordion-button:not(.collapsed) {
  background-color: #fbab18;
}
/*.calendario h2 {
  font-size: 40px;
}*/
.calendario {
  background-color: #f1f2f2;
}
.btn-link:hover {
  color: #00bceb;
}
h5 button {
	text-align: left !important;
}
.mes {
  background-color: #003b6d;
  color: white;
  border-bottom: 1px solid #53c3c9;
  text-align: center;
}
.mes:hover {
  background-color: #00bceb;
  cursor: pointer;
}
.curso {
  background-color: #1e4471;
  border-bottom: 1px solid #00bceb;
  color: white;
  padding: 0;
  margin: 0;
}
.btn-link {
  color: white;
}
.encabezadocal {
  width: 100%
}
.menuCursos {
  margin-bottom: 1.5rem;
}
.imagenCalendario {
  max-width: 100%;
}
.foroPartners .card-header {
	background-color: #00bceb;
}
.foroPartners .card-header a:link,.foroPartners .card-header a:hover,.foroPartners .card-header a:visited {
  font-family: "CiscoSansTTBold";
  color: #ffffff;
  text-decoration: underline;
}
/*---------------------------------------Responsive----------------------------------------*/
@media (max-width: 991px) {
  .footer img {
    margin-bottom: 20px;
  }
  .footer {
    text-align: center;
  }
}
@media (max-width: 575.98px) {
  /* .imgbanner{
		width: 100%; 
		height: auto;
	} */
}
@media (min-width: 576px) {
  .imagenCalendario {
    margin-left: 30px;
  }
}